/***** Amadou - $Id: style.css,v 1.8.2.2.4.2 2007/04/10 01:07:04 jwolf Exp $ *****/

*
{
	margin:0;
	padding:0;
}

body
{
	background:url('img/header_bg.gif');
	background-repeat:repeat-x;
	font-family:Verdana, Arial, sans;
	font-size:12px;
}

h1,h2,h3,h4,h5,h6
{
	font-weight:normal;
	text-transform:lowercase;
}

h3,h4,h5,h6
{
	color:#013466;
}

a
{
	color:#5E7EAE;
	text-decoration:none;
}

a:hover
{
	color:#4FA3F9;
	text-decoration:underline;
}

p
{
	line-height:1.8em;
}

#header
{
	height:107px;
	margin:0 auto;
	position:relative;
	width:950px;
}

#header h1
{
	color:#fff;
	font-size:330%;
	margin:22px 0 0;
	padding:0;
	text-transform:lowercase;
	white-space:nowrap;
}

#header h1 a
{
	color:#fff;
	text-decoration:none;
}

#header h2
{
	color:#fff;
	font-size:140%;
	margin:0;
	padding:0;
	text-transform:lowercase;
}

#headerBlockRegion
{
	position:absolute;
	right:0;
	top:20px;
}

/*-----site name, slogan and logo-----*/
#siteNameSlogan
{
	float:left;
	margin:auto 0;
	padding:0;
}

#siteName
{
	color:#fff;
	float:left;
	font-family:"trebuchet ms", helvetica, sans-serif;
	font-size:330%;
	margin:20px 0 0;
	text-transform:lowercase;
}

#siteName a
{
	color:#fff;
	text-decoration:none;
}

#siteName a:hover
{
	color:#ddd;
	text-decoration:none;
}

#siteSlogan
{
	clear:both;
	color:#eee;
	font-size:120%;
	margin:0;
	text-transform:lowercase;
	white-space:nowrap;
}

#logo
{
	float:left;
	margin:20px 0 0;
}

#logo img
{
	border:0;
	float:left;
}

/*-----primary links in header-----*/
#menu
{
	font-size:12px;
	position:absolute;
	right:0;
	top:1px;
}

#menu li
{
	display:block;
	float:left;
	margin:0;
	white-space:nowrap;
}

#menu li a
{
	color:#fff;
	display:block;
	padding:2.5px 10px;
	text-decoration:none;
}

#menu li a:hover
{
	background:#30487F;
}

/*----- main content wrapper-----*/
#contentWrapper
{
	margin:10px auto;
	position:relative;
	width:950px;
}

/*----------primary content-----*/
#primaryContent
{
	margin-right:34em;
	position:relative;
}

#primaryContent h3
{
	font-size:16px;
	margin:5px 0;
}

#mainColumn
{
	float:left;
	margin-right:-34em;
	overflow:hidden;
	padding-right:2em;
	position:relative;
	width:100%;
}

/*-----side bars-----*/
#sidebarsContent
{
	float:right;
	margin:0;
	padding:0;
}

#sidebarLeft
{
	float:left;
	margin:0 1em 0.5em 2em;
	width:13em;
}

#sidebarLeft h3
{
	border:none;
	font-size:14px;
	font-weight:bold;
}

#sidebarLeft .title,#sidebarRight .title
{
	border-bottom:1px solid #E1E1E1;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#sidebarRight
{
	float:left;
	margin:0 0 0.5em 2em;
	width:13em;
}

#sidebarRight h3
{
	margin:5px 0;
}

/*-----footer-----*/
#footer
{
	border-top:solid 1px #E1E1E1;
	clear:both;
	margin:1em auto;
	padding-top:1em;
	text-align:center;
	text-transform:lowercase;
	width:950px;
}

/*-----node styles-----*/
.node
{
	margin:0 0 20px;
}

.nodeTitle
{
	border-bottom:1px solid #E1E1E1;
	font-size:22px;
	text-transform:lowercase;
}

h3,h4,h5,h6,.nodeTitle a
{
	color:#013466;
}

.nodeTitle a:hover
{
	color:#3670A8;
	text-decoration:none;
}

.taxonomy
{
	background:url('icons/tag_red.png') no-repeat 0 4px;
	clear:both;
	font-size:10px;
	padding:0 0 8px 15px;
}

.submitted
{
	font-size:10px;
}

.content
{
	margin-top:5px;
}

.content p
{
	margin-bottom:1em;
	text-align:left;
}

/*----- page styles-----*/
.pageTitle
{
	font-size:28px;
	margin-bottom:10px;
}

.messages
{
	color:#9F0000;
	margin:10px 0;
}

.commentTitle
{
	font-size:18px;
}

.comment
{
	background-color:#FAFAFA;
	border:1px solid #ccc;
	margin:0 0 25px;
	padding:10px;
}

/*-----misc. & other styles-----*/
.mission
{
	background-color:#f5f5f5;
	border:1px solid #ccc;
	line-height:1.5em;
	margin:0 0 20px/* 20px*/;
	padding:10px;
/*	width:90%;*/
}

.block
{
	margin:10px 0 20px;
}

li
{
	margin-left:10px;
}

dt
{
	font-size:14px;
	font-weight:bold;
	margin:10px 0 5px;
}

#pager
{
	clear:both;
	padding:30px 0 10px;
}

/***** search box *****/
#searchBox
{
	background:url('img/search.png') no-repeat 0 0;
	height:35px;
	position:absolute;
	right:0;
	top:100px;
	white-space:nowrap;
	width:250px;
}

#searchBox div.wrap
{
	left:0;
	padding:8px 9px 0 14px;
	position:relative;
	top:1px;
}

#searchBox .form-text
{
	border:1px solid #00609d;
	margin:0;
	width:168px;
}

#searchBox .form-submit
{
	background:#eee;
	border:1px solid #00609d;
	color:#333;
	font:bold 0.95em Arial, sans-serif;
	margin:0;
	padding:0;
}

#searchBox .form-item
{
	display:inline;
	margin:0;
}

/*-----img styles-----*/
img
{
	padding:3px;
}

.thumbnail,.preview
{
	border:1px solid #ccc;
}



/*----------icons for links----------*/
.comment_comments a
{
	background:url('icons/comment.png') no-repeat 0 2px;
	padding-bottom:5px;
	padding-left:20px;
}

.node_read_more a
{
	background:url('icons/page_white_go.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

.comment_add a,.comment_reply a
{
	background:url('icons/comment_add.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

.comment_delete a
{
	background:url('icons/comment_delete.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

.comment_edit a
{
	background:url('icons/comment_edit.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

/*----------TinyMCE editor----------*/
body.mceContentBody
{
	background:#fff;
	color:#000;
	font-size:12px;
}

body.mceContentBody a:link
{
	color:#ff0000;
}

/*-----table styles-----*/
table
{
	margin:1em 0;
	width:100%;
}

thead th
{
	border-bottom:2px solid #AAAAAA;
	color:#494949;
	font-weight:bold;
}

td,th
{
	padding:.3em 0 .5em;
}

tr.even,tr.odd,tbody th
{
	border:solid #D5D6D7;
	border-width:1px 0;
}

tr.even
{
	background-color:#fff;
}

td.region,td.module,td.container
{
	background-color:#CDD6DE;
	border-bottom:1px solid #AAAAAA;
	border-top:1.5em solid #fff;
	color:#455067;
	font-weight:bold;
}

tr:first-child td.region,tr:first-child td.module,tr:first-child td.container
{
	border-top-width:0;
}

td.menu-disabled,td.menu-disabled a
{
	background-color:#D5C2C2;
	color:#000;
}





